uuid: 2a0f7544-f9f2-4420-bc75-eca8da01e621
langcode: fr
status: true
dependencies:
  config:
    - node.type.concernement
id: node.concernement
target_entity_type_id: node
target_bundle: concernement
default_langcode: site_default
language_alterable: false
